[Main]
TunerCount=1
Mode=2
GroupByLNB=0
GroupByFreq=1
[Tuner_0]
DevID=1000000002736B79737231747467
ID=5
Caption=Sky Star1 over TT - Soft mode [card 1]
CableTransponderList=
[Tuner_0_0]
ID=2
Type=2
[Tuner_0_0_0]
ID=1
ListName=420;0
LOF1=9750000
LOF2=10600000
Switch=11700000
Power=1
Type=0
[Tuner_0_0_1]
ID=1
ListName=130;0
LOF1=9750000
LOF2=10600000
Switch=11700000
Power=1
Type=0
